CREATE TABLE hwr_gbl_prfl_metrc_rep_b (
    GBL_PRFL_ID              NUMBER(18, 0) ,
    HWR_ORG_ID               VARCHAR2(2000)    NOT NULL,
    MNGR_ORG_ID              VARCHAR2(2000),
    TYPE_OF_RECORD           NUMBER(18, 0) ,
    CONTROL_KEY              VARCHAR2(320) ,
    SCORE                    NUMBER(18, 2)     NOT NULL,
    VELOCITY                 NUMBER(18, 2)     NOT NULL,
    METRIC_DATE              TIMESTAMP(6)  ,
    GBL_REP_METRIC_ATTR_1    VARCHAR2(320) ,
    GBL_REP_METRIC_ATTR_2    VARCHAR2(320) ,
    GBL_REP_METRIC_ATTR_3    VARCHAR2(320) ,
    GBL_REP_METRIC_ATTR_4    VARCHAR2(320) ,
    GBL_REP_METRIC_ATTR_5    VARCHAR2(320) ,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    GBL_PRFL_ID              NUMBER(18, 0) ,
    HWR_ORG_ID               VARCHAR2(2000)    NOT NULL,
    MNGR_ORG_ID              VARCHAR2(2000),
    TYPE_OF_RECORD           NUMBER(18, 0) ,
    CONTROL_KEY              VARCHAR2(320) ,
    SCORE                    NUMBER(18, 2)     NOT NULL,
    VELOCITY                 NUMBER(18, 2)     NOT NULL,
    METRIC_DATE              TIMESTAMP(6)  ,
    GBL_REP_METRIC_ATTR_1    VARCHAR2(320) ,
    GBL_REP_METRIC_ATTR_2    VARCHAR2(320) ,
    GBL_REP_METRIC_ATTR_3    VARCHAR2(320) ,
    GBL_REP_METRIC_ATTR_4    VARCHAR2(320) ,
    GBL_REP_METRIC_ATTR_5    VARCHAR2(320) ,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    CONSTRAINT pk_hwr_gbl_prfl_metrc_rep_b PRIMARY KEY (GBL_PRFL_ID, MNGR_ORG_ID, TYPE_OF_RECORD, CONTROL_KEY, METRIC_DATE, GBL_PRFL_ID, MNGR_ORG_ID, TYPE_OF_RECORD, CONTROL_KEY, METRIC_DATE)
);
